<?php

class Change_login_ability extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('change_login_ability/index');
		}
		
}



